[setup]
;------------名称
AppTitle      = 形意拳     
Ename         = xyq    
;------------主EXE路径           
AppName       = game.exe 
SoftId        = 5830
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg = martmast
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 18:52:03 
RunNum        =3
isclose       =0
isDirRun      =0
sButton =
webName=962
